alter table URUNDANA_JOB_PROFILE add constraint FK_URUNDANA_JOB_PROFILE_ON_LAST_EDUCATION foreign key (LAST_EDUCATION_ID) references URUNDANA_EDUCATION(ID);
alter table URUNDANA_JOB_PROFILE add constraint FK_URUNDANA_JOB_PROFILE_ON_JOB foreign key (JOB_ID) references URUNDANA_JOB(ID);
alter table URUNDANA_JOB_PROFILE add constraint FK_URUNDANA_JOB_PROFILE_ON_JOBINDUSTRY foreign key (JOBINDUSTRY_ID) references URUNDANA_JOB_INDUSTRY(ID);
alter table URUNDANA_JOB_PROFILE add constraint FK_URUNDANA_JOB_PROFILE_ON_INCOME foreign key (INCOME_ID) references URUNDANA_INCOME(ID);
alter table URUNDANA_JOB_PROFILE add constraint FK_URUNDANA_JOB_PROFILE_ON_INCOME_SOURCE foreign key (INCOME_SOURCE_ID) references URUNDANA_INCOME_SOURCE(ID);
create index IDX_URUNDANA_JOB_PROFILE_ON_LAST_EDUCATION on URUNDANA_JOB_PROFILE (LAST_EDUCATION_ID);
create index IDX_URUNDANA_JOB_PROFILE_ON_JOB on URUNDANA_JOB_PROFILE (JOB_ID);
create index IDX_URUNDANA_JOB_PROFILE_ON_JOBINDUSTRY on URUNDANA_JOB_PROFILE (JOBINDUSTRY_ID);
create index IDX_URUNDANA_JOB_PROFILE_ON_INCOME on URUNDANA_JOB_PROFILE (INCOME_ID);
create index IDX_URUNDANA_JOB_PROFILE_ON_INCOME_SOURCE on URUNDANA_JOB_PROFILE (INCOME_SOURCE_ID);
